html,html a {
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}


.mainRunner
{
    border: 0px solid #000;
    position: relative;
}

.img1
{
    border: 0px solid #f00;
    position: relative;
    top: 10px;
    left: 55px;
    z-index: 2;
}

.img2
{
    border: 0px solid #0f0;
    position: relative;
    z-index: 1;
    top: -5px;
    left: -45px;
}


body {
	font-family: 'Open Sans', sans-serif;
	
}

#plans,#plans ul,#plans ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#pricePlans:after {
	content: '';
	display: table;
	clear: both;
}

#pricePlans {
	zoom: 1;
}

#pricePlans {

	max-width: 79em;
	margin: 0 auto;
		
}

#pricePlans #plans .plan {

	background: #EEEEEE;
	float: left;
	width: 100%;
	text-align: center;
	border-radius: 5px;
	margin: 0 0 20px 0;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	
	
}

.planContainer .title h3 {
	font-size: 1.20em;
	font-weight: 700;
	color: #FFF;
	margin: 0;
	padding: .3em 0;
	
	background: -webkit-linear-gradient(top, #ff9c70, #FF4C00);
	background: -moz-linear-gradient(top, #ff9c70, #FF4C00);
	background: -o-linear-gradient(top, #ff9c70, #FF4C00);
	background: -ms-linear-gradient(top, #ff9c70, #FF4C00);
	background: linear-gradient(top, #ff9c70, #FF4C00);
	
	border-radius: 5px 5px 0 0;
}



.planContainer .title h3.bestPlanTitle {
	background: #11BF51;

	background: -webkit-linear-gradient(top, #11BF51, #67BC86);
	background: -moz-linear-gradient(top, #11BF51, #67BC86);
	background: -o-linear-gradient(top, #11BF51, #67BC86);
	background: -ms-linear-gradient(top, #11BF51, #67BC86);
	background: linear-gradient(top, #11BF51, #67BC86);
	
	color: #fff;
	border-radius: 5px 5px 0 0;
	
}


.planContainer .title h3.bluePlanTitle {
	background: #00477A;

	background: -webkit-linear-gradient(top, #00477A, #0094FF);
	background: -moz-linear-gradient(top, #00477A, #0094FF);
	background: -o-linear-gradient(top, #00477A, #0094FF);
	background: -ms-linear-gradient(top, #00477A, #0094FF);
	background: linear-gradient(top, #00477A, #0094FF);
	
	color: #fff;
	border-radius: 5px 5px 0 0;
	
}


.planContainer .price p {
	

	background: -webkit-linear-gradient(top, #475975, #364761);
	background: -moz-linear-gradient(top, #475975, #364761);
	background: -o-linear-gradient(top, #475975, #364761);
	background: -ms-linear-gradient(top, #475975, #364761);
	background: linear-gradient(top, #475975, #364761);
	color: #fff;
	font-size: 1.0em;
	font-weight: 700;
	height: 1.50em;
	line-height: 1.50em;
	margin: 0 0 0.5em;
}

.planContainer .price p.bestPlanPrice {
	background: #fff;
}

.planContainer .price p span {
	color: #8394ae;

}


.planContainer .phone p {

	background: -webkit-linear-gradient(top, #FFF, #EEEEEE);
	background: -moz-linear-gradient(top, #FFF, #EEEEEE);
	background: -o-linear-gradient(top, #FFF, #EEEEEE);
	background: -ms-linear-gradient(top, #FFF, #EEEEEE);
	background: linear-gradient(top, #FFF, #EEEEEE);
	
	color: #000;
	font-size: 0.75em;
	font-weight: 300;
	height: 1.40em;
	letter-spacing: 0px;
	line-height: 1.50em;
	margin: 0 0 0.25em;
}

.planContainer .phone p span {
	
}


.planContainer .orange li{
	font-weight: 600;
	font-size: 1.00em;
	color: #FF4C00;
	line-height: 2.25;
}

.planContainer .orange {
	margin-top: 10em;
}

.planContainer .orange li span {
	font-weight: 600;
	font-size: 0.75em;
	color: #282323;
}



.planContainer .options {
	margin-top: 10em;
}

.planContainer .options li {
	font-weight: 600;
	font-size: 1.00em;
	color: #11BF51;
	line-height: 2.25;
}

.planContainer .options li span {
	font-weight: 600;
	font-size: 0.75em;
	color: #282323;
}

.planContainer .buttonP a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	font-weight: 300;
	letter-spacing: 3px;
	
	background: #11BF51;
	border: 1px solid #C0C0C0;
	display: inline-block;
	width: 80%;
	height: 3.58em;
	border-radius: 4px;
	margin: 0.50em 0 1.8em;
	font-size: 0.80em;
}

.planContainer .buttonP a.bestPlanButton {
	color: #000;
	background: #000;
	border: 2px solid #f7814d;
}

.planContainer .buttonO a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	font-weight: 300;
	letter-spacing: 3px;
	
	background: #FF5619;
	border: 1px solid #C0C0C0;
	display: inline-block;
	width: 80%;
	height: 3.58em;
	border-radius: 4px;
	margin: 0.50em 0 1.8em;
	font-size: 0.80em;
}

.planContainer .buttonBlue a {
	text-transform: uppercase;
	text-decoration: none;
	color: #FFF;
	font-weight: 300;
	letter-spacing: 3px;
	
	background: #0069B5;
	border: 1px solid #C0C0C0;
	display: inline-block;
	width: 80%;
	height: 3.58em;
	border-radius: 4px;
	margin: 0.50em 0 1.8em;
	font-size: 0.80em;
}



.planContainer .blue li{
	font-weight: 600;
	font-size: 1.00em;
	color: #0069B5;
	line-height: 2.25;
}

.planContainer .blue {
	margin-top: 10em;
}

.planContainer .blue li span {
	font-weight: 600;
	font-size: 0.75em;
	color: #282323;
}








#credits {
	text-align: center;
	font-size: .8em;
	font-style: italic;
	color: #777;
}

#credits a {
	color: #333;
}

#credits a:hover {
	text-decoration: none;
}

@media screen and (min-width: 481px) and (max-width: 768px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

#pricePlans #plans .plan {
	width: 49%;
	margin: 0 2% 20px 0;
}

#pricePlans #plans > li:nth-child(2n) {
	margin-right: 0;
}

}

@media screen and (min-width: 1025px) {

#pricePlans {
	margin: 2em auto;
}

#pricePlans #plans .plan {
	width: 24%;
	margin: 0 1.33% 20px 0;

	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

#pricePlans #plans > li:last-child {
	margin-right: 0;
}

#pricePlans #plans .plan:hover {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.planContainer .buttonP a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .buttonP a:hover {
	background: #000;
	color: #FFF;
	border: 2px solid #FFF;
	
}

.planContainer .buttonP a.bestPlanButton:hover {
	background: #ff9c70;
	border: 2px solid #FFF;
}


.planContainer .buttonO a:hover {
	background: #000;
	color: #FFF;
	border: 2px solid #FFF;
	
}

.planContainer .buttonO a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}

.planContainer .buttonBlue a:hover {
	background: #000;
	color: #FFF;
	border: 2px solid #FFF;
	
}

.planContainer .buttonBlue a {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
	        transition: all .25s;
}


}
